Author: Pino Toscano <pino@debian.org>
Description: Fix installation of the pkg-config file
 Since it refers to architecture-dependent stuff (i.e. shared libraries), then
 it must be installed in the architecture-dependent pkg-config location.
Last-Update: 2022-01-08
Forwarded: no

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -261,7 +261,7 @@ endif()
 # all exported targets are found by export() below.
 configure_file("cmake/kseexpr.pc.in" "kseexpr.pc" @ONLY)
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/kseexpr.pc"
-    COMPONENT devel DESTINATION share/pkgconfig)
+    COMPONENT devel DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
 
 write_basic_package_version_file("kseexpr-config-version.cmake" VERSION ${${PROJECT_NAME}_VERSION} COMPATIBILITY SameMajorVersion)
 
